<?php

namespace App\Http\Controllers;

use App\Models\login_model;
use Illuminate\Http\Request;

class login_controller extends Controller
{
    protected $login;

    public function __construct(){
        $this->login = new login_model;
    }

    public function index(){

        $url = route('submit_login_form');
        $login = $this->login;
        $data = compact('login','url');
        return view('login_form')->with($data);
    }

    public function login(Request $request){

        $request->validate([
            'name' => 'required',
            'password' => 'required',
        ]);

        $logins = $this->login->all();

        foreach ($logins as $login) {
            if ($request->name == $login->name && $request->password == $login->password && $request->status == $login->status){
                session(['loggedIn' => true]);
//                dd(session()->all());

                return redirect(route('users'));
            }
        }

        return back()->withErrors([
            'name' => 'Invalid credentials.',
            'password' => 'Invalid credentials.',
        ])->withInput();

    }

    public function logout(){

        session()->forget('loggedIn');
        return redirect()->route('login')->with('success', 'Logged out successfully.');

    }

}
