<?php

namespace App\View\Components;

use Closure;
use Illuminate\Contracts\View\View;
use Illuminate\View\Component;

class form_component extends Component
{
    public $id;
    public $label;
    public $name;
    public $type;
    public $value;
    public function __construct($id,$label,$name,$type,$value)
    {
        $this->id = $id;
        $this->label = $label;
        $this->name = $name;
        $this->type = $type;
        $this->value = $value;
    }

    /**
     * Get the view / contents that represent the component.
     */
    public function render()
    {
        return view('components.form_component');
    }
}
