<?php $__env->startPush('nav_title'); ?>
    <a class="navbar-brand" href="<?php echo e(route('users')); ?>">User Form</a>
<?php $__env->stopPush(); ?>

<?php $__env->startSection('page_title'); ?>

    <h1><?php echo e($title); ?></h1>

    <a href="<?php echo e(route('users')); ?>">
        <button class="btn btn-primary">Back</button>
    </a>

<?php $__env->stopSection(); ?>


<?php $__env->startSection('main_div'); ?>

    <div class="container" style="background-color: #e5e7eb; padding: 40px; margin: 40px">

        <form action="<?php echo e($url); ?>" method="post">
            <?php echo csrf_field(); ?>

            <?php if (isset($component)) { $__componentOriginal5f5c22440c8ba3f9d4cf22edeaccbb98 = $component; } ?>
<?php if (isset($attributes)) { $__attributesOriginal5f5c22440c8ba3f9d4cf22edeaccbb98 = $attributes; } ?>
<?php $component = Illuminate\View\AnonymousComponent::resolve(['view' => 'components.form_component','data' => ['id' => 'name','name' => 'name','type' => 'text','label' => 'Name','value' => $user->name ?? '' ]] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? $attributes->all() : [])); ?>
<?php $component->withName('form_component'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag): ?>
<?php $attributes = $attributes->except(\Illuminate\View\AnonymousComponent::ignoredParameterNames()); ?>
<?php endif; ?>
<?php $component->withAttributes(['id' => 'name','name' => 'name','type' => 'text','label' => 'Name','value' => \Illuminate\View\Compilers\BladeCompiler::sanitizeComponentAttribute($user->name ?? '' )]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__attributesOriginal5f5c22440c8ba3f9d4cf22edeaccbb98)): ?>
<?php $attributes = $__attributesOriginal5f5c22440c8ba3f9d4cf22edeaccbb98; ?>
<?php unset($__attributesOriginal5f5c22440c8ba3f9d4cf22edeaccbb98); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal5f5c22440c8ba3f9d4cf22edeaccbb98)): ?>
<?php $component = $__componentOriginal5f5c22440c8ba3f9d4cf22edeaccbb98; ?>
<?php unset($__componentOriginal5f5c22440c8ba3f9d4cf22edeaccbb98); ?>
<?php endif; ?>
            <?php if (isset($component)) { $__componentOriginal5f5c22440c8ba3f9d4cf22edeaccbb98 = $component; } ?>
<?php if (isset($attributes)) { $__attributesOriginal5f5c22440c8ba3f9d4cf22edeaccbb98 = $attributes; } ?>
<?php $component = Illuminate\View\AnonymousComponent::resolve(['view' => 'components.form_component','data' => ['id' => 'email','name' => 'email','type' => 'email','label' => 'Email','value' => $user->email ?? '' ]] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? $attributes->all() : [])); ?>
<?php $component->withName('form_component'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag): ?>
<?php $attributes = $attributes->except(\Illuminate\View\AnonymousComponent::ignoredParameterNames()); ?>
<?php endif; ?>
<?php $component->withAttributes(['id' => 'email','name' => 'email','type' => 'email','label' => 'Email','value' => \Illuminate\View\Compilers\BladeCompiler::sanitizeComponentAttribute($user->email ?? '' )]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__attributesOriginal5f5c22440c8ba3f9d4cf22edeaccbb98)): ?>
<?php $attributes = $__attributesOriginal5f5c22440c8ba3f9d4cf22edeaccbb98; ?>
<?php unset($__attributesOriginal5f5c22440c8ba3f9d4cf22edeaccbb98); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal5f5c22440c8ba3f9d4cf22edeaccbb98)): ?>
<?php $component = $__componentOriginal5f5c22440c8ba3f9d4cf22edeaccbb98; ?>
<?php unset($__componentOriginal5f5c22440c8ba3f9d4cf22edeaccbb98); ?>
<?php endif; ?>
            <?php if (isset($component)) { $__componentOriginal5f5c22440c8ba3f9d4cf22edeaccbb98 = $component; } ?>
<?php if (isset($attributes)) { $__attributesOriginal5f5c22440c8ba3f9d4cf22edeaccbb98 = $attributes; } ?>
<?php $component = Illuminate\View\AnonymousComponent::resolve(['view' => 'components.form_component','data' => ['id' => 'password','name' => 'password','type' => 'password','label' => 'Password','value' => $user->password ?? '' ]] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? $attributes->all() : [])); ?>
<?php $component->withName('form_component'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag): ?>
<?php $attributes = $attributes->except(\Illuminate\View\AnonymousComponent::ignoredParameterNames()); ?>
<?php endif; ?>
<?php $component->withAttributes(['id' => 'password','name' => 'password','type' => 'password','label' => 'Password','value' => \Illuminate\View\Compilers\BladeCompiler::sanitizeComponentAttribute($user->password ?? '' )]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__attributesOriginal5f5c22440c8ba3f9d4cf22edeaccbb98)): ?>
<?php $attributes = $__attributesOriginal5f5c22440c8ba3f9d4cf22edeaccbb98; ?>
<?php unset($__attributesOriginal5f5c22440c8ba3f9d4cf22edeaccbb98); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal5f5c22440c8ba3f9d4cf22edeaccbb98)): ?>
<?php $component = $__componentOriginal5f5c22440c8ba3f9d4cf22edeaccbb98; ?>
<?php unset($__componentOriginal5f5c22440c8ba3f9d4cf22edeaccbb98); ?>
<?php endif; ?>
            <?php if (isset($component)) { $__componentOriginal5f5c22440c8ba3f9d4cf22edeaccbb98 = $component; } ?>
<?php if (isset($attributes)) { $__attributesOriginal5f5c22440c8ba3f9d4cf22edeaccbb98 = $attributes; } ?>
<?php $component = Illuminate\View\AnonymousComponent::resolve(['view' => 'components.form_component','data' => ['id' => 'phone','name' => 'phone','type' => 'text','label' => 'Phone No','value' => $user->phone ?? '' ]] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? $attributes->all() : [])); ?>
<?php $component->withName('form_component'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag): ?>
<?php $attributes = $attributes->except(\Illuminate\View\AnonymousComponent::ignoredParameterNames()); ?>
<?php endif; ?>
<?php $component->withAttributes(['id' => 'phone','name' => 'phone','type' => 'text','label' => 'Phone No','value' => \Illuminate\View\Compilers\BladeCompiler::sanitizeComponentAttribute($user->phone ?? '' )]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__attributesOriginal5f5c22440c8ba3f9d4cf22edeaccbb98)): ?>
<?php $attributes = $__attributesOriginal5f5c22440c8ba3f9d4cf22edeaccbb98; ?>
<?php unset($__attributesOriginal5f5c22440c8ba3f9d4cf22edeaccbb98); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal5f5c22440c8ba3f9d4cf22edeaccbb98)): ?>
<?php $component = $__componentOriginal5f5c22440c8ba3f9d4cf22edeaccbb98; ?>
<?php unset($__componentOriginal5f5c22440c8ba3f9d4cf22edeaccbb98); ?>
<?php endif; ?>
            <?php if (isset($component)) { $__componentOriginal5f5c22440c8ba3f9d4cf22edeaccbb98 = $component; } ?>
<?php if (isset($attributes)) { $__attributesOriginal5f5c22440c8ba3f9d4cf22edeaccbb98 = $attributes; } ?>
<?php $component = Illuminate\View\AnonymousComponent::resolve(['view' => 'components.form_component','data' => ['id' => 'address','name' => 'address','type' => 'text','label' => 'Address','value' => $user->address ?? '' ]] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? $attributes->all() : [])); ?>
<?php $component->withName('form_component'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag): ?>
<?php $attributes = $attributes->except(\Illuminate\View\AnonymousComponent::ignoredParameterNames()); ?>
<?php endif; ?>
<?php $component->withAttributes(['id' => 'address','name' => 'address','type' => 'text','label' => 'Address','value' => \Illuminate\View\Compilers\BladeCompiler::sanitizeComponentAttribute($user->address ?? '' )]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__attributesOriginal5f5c22440c8ba3f9d4cf22edeaccbb98)): ?>
<?php $attributes = $__attributesOriginal5f5c22440c8ba3f9d4cf22edeaccbb98; ?>
<?php unset($__attributesOriginal5f5c22440c8ba3f9d4cf22edeaccbb98); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal5f5c22440c8ba3f9d4cf22edeaccbb98)): ?>
<?php $component = $__componentOriginal5f5c22440c8ba3f9d4cf22edeaccbb98; ?>
<?php unset($__componentOriginal5f5c22440c8ba3f9d4cf22edeaccbb98); ?>
<?php endif; ?>

            <div class="mb-3">
                <label for="budget" class="form-label">Budget</label>
                <select id="budget" name="budget" class="form-select" id="budget">
                    <option value="" disabled selected>Select a budget</option>
                    <?php $__currentLoopData = $budgets; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $budget): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <option value="<?php echo e($budget->price); ?>" <?php echo e(old('budget', $budget->price ?? '') == $user->budget ? 'selected' : ''); ?>><?php echo e($budget->name); ?></option>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </select>

                <span class="text-danger">
                    <?php $__errorArgs = ['budget'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <?php echo e($message); ?>

                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                </span>
            </div>

            <?php if (isset($component)) { $__componentOriginal5f5c22440c8ba3f9d4cf22edeaccbb98 = $component; } ?>
<?php if (isset($attributes)) { $__attributesOriginal5f5c22440c8ba3f9d4cf22edeaccbb98 = $attributes; } ?>
<?php $component = Illuminate\View\AnonymousComponent::resolve(['view' => 'components.form_component','data' => ['id' => 'custom_budget','name' => 'custom_budget','type' => 'text','label' => 'Custom Budget','value' => $user->custom_budget ?? '' ]] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? $attributes->all() : [])); ?>
<?php $component->withName('form_component'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag): ?>
<?php $attributes = $attributes->except(\Illuminate\View\AnonymousComponent::ignoredParameterNames()); ?>
<?php endif; ?>
<?php $component->withAttributes(['id' => 'custom_budget','name' => 'custom_budget','type' => 'text','label' => 'Custom Budget','value' => \Illuminate\View\Compilers\BladeCompiler::sanitizeComponentAttribute($user->custom_budget ?? '' )]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__attributesOriginal5f5c22440c8ba3f9d4cf22edeaccbb98)): ?>
<?php $attributes = $__attributesOriginal5f5c22440c8ba3f9d4cf22edeaccbb98; ?>
<?php unset($__attributesOriginal5f5c22440c8ba3f9d4cf22edeaccbb98); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal5f5c22440c8ba3f9d4cf22edeaccbb98)): ?>
<?php $component = $__componentOriginal5f5c22440c8ba3f9d4cf22edeaccbb98; ?>
<?php unset($__componentOriginal5f5c22440c8ba3f9d4cf22edeaccbb98); ?>
<?php endif; ?>

            <?php if (isset($component)) { $__componentOriginal5f5c22440c8ba3f9d4cf22edeaccbb98 = $component; } ?>
<?php if (isset($attributes)) { $__attributesOriginal5f5c22440c8ba3f9d4cf22edeaccbb98 = $attributes; } ?>
<?php $component = Illuminate\View\AnonymousComponent::resolve(['view' => 'components.form_component','data' => ['id' => 'custom_budget_checkbox','name' => 'custom_budget_checkbox','type' => 'checkbox','label' => 'Enable Custom Budget','value' => $user->custom_budget_checkbox ?? '']] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? $attributes->all() : [])); ?>
<?php $component->withName('form_component'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag): ?>
<?php $attributes = $attributes->except(\Illuminate\View\AnonymousComponent::ignoredParameterNames()); ?>
<?php endif; ?>
<?php $component->withAttributes(['id' => 'custom_budget_checkbox','name' => 'custom_budget_checkbox','type' => 'checkbox','label' => 'Enable Custom Budget','value' => \Illuminate\View\Compilers\BladeCompiler::sanitizeComponentAttribute($user->custom_budget_checkbox ?? '')]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__attributesOriginal5f5c22440c8ba3f9d4cf22edeaccbb98)): ?>
<?php $attributes = $__attributesOriginal5f5c22440c8ba3f9d4cf22edeaccbb98; ?>
<?php unset($__attributesOriginal5f5c22440c8ba3f9d4cf22edeaccbb98); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal5f5c22440c8ba3f9d4cf22edeaccbb98)): ?>
<?php $component = $__componentOriginal5f5c22440c8ba3f9d4cf22edeaccbb98; ?>
<?php unset($__componentOriginal5f5c22440c8ba3f9d4cf22edeaccbb98); ?>
<?php endif; ?>


            <button class="btn btn-primary" type="submit">Confirm</button>
        </form>

    </div>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.main', array_diff_key(get_defined_vars(), ['__data' => 1, '__path' => 1]))->render(); ?><?php /**PATH /homec/huzaifahostriple/public_html/interior/admin.interior.local/resources/views/user_form.blade.php ENDPATH**/ ?>