<?php $__env->startPush('nav_title'); ?>
    <a class="navbar-brand" href="<?php echo e(route('users')); ?>">Budget</a>
<?php $__env->stopPush(); ?>

<?php $__env->startSection('page_title'); ?>

    <h1>Budgets List</h1>

    <div class="d-flex justify-content-between">
    
        <h1>Total Budgets: <?php echo e($budgets->count()); ?></h1>

        <a href="<?php echo e(route('budget_form')); ?>">
            <button class="btn btn-primary">Add Budget</button>
        </a>

    </div>


<?php $__env->stopSection(); ?>

<?php $__env->startSection('side_bar'); ?>

    <?php echo $__env->make('layouts/side_bar', array_diff_key(get_defined_vars(), ['__data' => 1, '__path' => 1]))->render(); ?>;

<?php $__env->stopSection(); ?>

<?php $__env->startSection('main_div'); ?>

    <div class="container" style="background-color: #e5e7eb; padding: 40px;">

        <table class="table">
            <thead class="table-primary">
            <tr>
                <th scope="col">Name</th>
                <th scope="col">Price</th>
                <th scope="col">Action</th>
            </tr>
            </thead>
            <tbody>
            <?php $__currentLoopData = $budgets; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $budget): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <tr>
                    <td><?php echo e($budget->name); ?></td>
                    <td><?php echo e($budget->price); ?>$</td>
                    <td>
                        <a href="<?php echo e(route('delete_budget',['id'=>$budget->id])); ?>">
                            <button class="btn btn-danger btn-sm">Delete</button>
                        </a>
                        |
                        <a href="<?php echo e(route('edit_budget',['id'=>$budget->id])); ?>">
                            <button class="btn btn-primary btn-sm">Edit</button>
                        </a>
                    </td>
                </tr>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </tbody>
        </table>

    </div>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.main', array_diff_key(get_defined_vars(), ['__data' => 1, '__path' => 1]))->render(); ?><?php /**PATH /homec/huzaifahostriple/public_html/interior/admin.interior.local/resources/views/budgets.blade.php ENDPATH**/ ?>